body{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #032251;
	margin-top: 0px;
    background-image:   url(images/blue-star-gradient.jpg);
	background-position:top center;
	background-repeat: repeat-x;

}

h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Geneva, sans-serif;
}
h1 {
	font-size: 18px;
	color: #FF0000;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
h2 {
	font-size: 16px;
	color: #FF0000;
	font-family: Verdana, Geneva, sans-serif;
}
